import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-alarm-manage',
  templateUrl: './alarm-manage.component.html',
  styles: []
})
export class AlarmManageComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
